body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #D6D7C7;
	background-image: url('../img/bg.gif');
}

.splashbody {
	background-color: #D6D7C7;
	background-image: url('../img/bg.gif');

}

.sitetable {
	background-image: url('../img/header_titleafter.gif');
	background-position:top left;
	background-repeat:no-repeat;
	width: 100%;
}

.sitetableslide {
	background-image: url('../img/header_titleafterslide.gif');
	background-position:top left;
	background-repeat:no-repeat;
	width: 100%;
	position:absolute;
	left:0px;
	top:0px;
	width: 357px;
	height:245px;
}

.splashtable {
	width: 543px;
}

.splashtable td {
	font-size: 8pt;
	color: #000000;
}

.header {
	width: 100%;
}

.header2 {
	background-color: #F9F9ED;
	width: 100%;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.header2h {
	background-color: #F9F9ED;
	border: 1px solid #000000;
	width: 380px;
}

.header td, .header2 td, .header2h td {
	font-size: 8pt;
}

.header2 td, .header2h td {
 	padding: 2px 2px 2px 2px;
}

a:link, a:visited, a:hover {
	color: #000000;
	text-decoration: underline;
}

.htitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #FFFFFF;
	font-weight: bold;
}

img {
	border: 0px;
	text-decoration: none;
}

body, div, td, span {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.panel {
	width: 100%;
	padding: 4px;
}

.panel td {
	font-size: 8pt;
}

input, select, textarea, option, optgroup {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

optgroup {
	text-decoration: none;
	font-weight: bold;
}

.infobar, .infobarhover {
	font-size: 8pt;
	padding: 2px 2px 2px 2px;
	text-align: left;
}

.infobar {
	background-color: #D4D0C8;
	color: #000000;
	padding: 3px 3px 3px 3px;
}

.infobarhover {
	border: 1px solid #0A246A;
	background-color: #8592B5;
	color: #FFFFFF;
	padding: 2px 2px 2px 2px;
}

.thumbtable {
	background-color: #E5E2DC;
	border: 1px solid #000000;
	padding: 4px 4px 4px 4px;
}

.thumbtable td, .thumbtable a {
	text-align:center;
}
.logtable td span a { font-size: 8pt !important; }
.thumbnails img {
	margin: 1px 1px 1px 1px;
	border: 0px;
}

.thumbnails img.hover {
	border: 1px solid #000000;
	margin: 0px 0px 0px 0px;
}

.thumbtable input {
	font-size: 8pt;
}

.credits {
	padding: 4px;
	font-size: 10px;
}

.logtable {
	border: 1px solid #000000;
}

.logtable td {
	font-size: 8pt;
    padding: 2px 6px 2px 6px;
}

.logtable td.url a:link, .logtable td.url a:visited {
	text-decoration: none;
}

.logtable td.url a:visited {
	color: #7D7D7D;
}

.logtable td.url a:hover {
	text-decoration: underline;
}

.logtable td.one {
	background-color: #D6D7C7;
}

.logtable td.two {
	background-color: #F9F9ED;
}

.logtable td.t {
	font-weight: bold;
	background-color: #ECEEE4;
	border-bottom: 1px solid #000000;
}

.logtable td.t0, .logtable td.t0x {
	border-bottom: 1px solid #000000;
}

.logtable td.t0 {
	font-size:12pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom: 1px solid #000000;
	text-align: left;
}

.logtable td.t0x {
	text-align: right;
}


.minortitle {
	font-weight:bold;
}

.disabled {
	color: #999999;
	cursor: default;
	font-size: 8pt;
}

.slideshowtable input, .slideshowtable select {
	color: #000000;
	background-color: #E7E3D7;
	font-size: 8pt;
}

.slideshowtable select {
	border: 2px inset #D6D7C7;
}

.slideshowtable input {
	border: 2px outset #D6D7C7;
}

.slideshowtable td {
	color: #000000;
	font-size: 8pt;
}

.permdetails td, .permdetails div, .permdetails span {
	font-size: 8pt;
}

.cornercell {
	width: 6px;
	height: 6px;
}

.iconcell {
	width: 16px;
	vertical-align: top;
}

.ecicon {
	cursor: pointer;
}
acronym {
	border-bottom: 1px dashed #009900;
	text-decoration: none;
}
.indented {
	padding-left: 8px;
}

#Paging {
	
}

#Paging ol {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}

#Paging ol li {
	padding: 6px 0px 6px 0px;
	margin: 2px 2px 2px 2px;
	float: left;
}

#Paging ol li a, #Paging ol li a:link, #Paging ol li a:hover, #Paging ol li a:visited, #Paging ol li a:active {
	padding: 6px 0px 6px 0px;
	background-color: #EFEDE4;
	text-decoration: none;
}

#Paging ol li span {
	padding: 6px 0px 6px 0px;
	background-color: #D6D7C7;
	text-decoration: none;
}

/* ADBRITE */


.ae_table_horiz { width:728px; height:auto; background:none; }
.ae_td_horiz { padding-bottom: 4px; padding-top: 4px; padding-left: 3px; padding-right: 3px; vertical-align:top; }
.ae_bb_td_horiz { padding-bottom: 4px; padding-top: 4px; padding-left: 3px; padding-right: 3px; vertical-align:top; }
A.ae_title_horiz { font-family: Verdana,Sans-Serif; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; }
.ae_desc_horiz {  font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; }
.ae_click_count_horiz {  font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color:#000000; }
A.ae_powered_horiz {  font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; }
A.ae_yourlink_horiz {  font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; }
A.ae_title_horiz:hover, A.ae_powered_horiz:hover, A.ae_yourlink_horiz:hover { color: #000000;  text-decoration: Underline;}

